.modecard {
    text-transform: uppercase;
    cursor: pointer;
}

.modecard .modecard-card {
    display: flex;
    flex-direction: column;
    width: 310px;
    height: 345px;
    border-radius: 45px;
    background-color: rgb(255, 255, 255);
    align-items: center;
    justify-content: space-evenly;
    box-shadow: rgba(51, 51, 51, 0.25) 0px 3px 6px 0px;
}

.modecard .mode-icon {
    height: 160px;
    width: 160px;
    border-radius: 50%;
    margin-top: 15px;
    background-size: cover;
    background-position: center;
}

.modecard .mode-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
    text-align: center;
    color: rgb(51, 51, 51);
    max-height: 80px;
    padding-top: 4px;
    width: 80%;
    word-break: break-word;
    margin: 0 auto;
}

@media only screen and (max-width: 900px) {
    .modecard .modecard-card {
        width: 300px;
        margin-inline: auto;
    }
}

/* DARK MODE */
.dark .modecard .modecard-card {
    background-color: rgb(5, 54, 75);
}
.dark .modecard .mode-name {
    color: rgb(255, 255, 255);
}
